body {
	background-color: #000000;
	background-image: url(../images/starbg.jpg);
}
#tablebg {
	background-color: #000000;
	background-position: center top;
	clear: both;
	float: none;
	width: 770px;
	border: 15px solid #000000;
}
#tabletop {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-position: center top;
}
#tablepgname {
	background-color: #000000;
	margin: 0px;
	border: none;
	height: 31px;
	width: 740px;
	text-align: center;
	float: none;
}

#tablemain {
	background-color: #000000;
}
#tablemaintext {
	background-color: #cccc00;
	width: 625px;
}
#tablemainnavbar {
	background-color: #000000;
	width: 115px;
	text-align: left;
	vertical-align: top;
}
#tabletext {
	background-color: #cccc00;
	text-align: left;
}
#tablefooter {
	background-color: #CCCC00;
	background-position: center top;
	text-align: center;
	vertical-align: top;
	height: 25px;
	width: 740px;
	border: solid #000000;
}
#tableform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	background-color: #CCCC00;
	margin: 0px;
	padding: 10px;
	border: 0px solid;
}

a {
	color: #CC3300;
}
a:link {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
	font-style: normal;
	text-align: left;
}
.textbg {
	background-color: #CCCC00;
}
.textgeneralhome {
    color: #000000;
	text-align: left;
	background-color: #CCCC00;
	vertical-align: top;
	padding: 20px;
}
.pagenamefont {
	color: #CCCC00;
	font-family: Alba;
	font-size: 16px;
	text-align: center;
	background-color: #000000;
} 
.obsnamefont {
	color: #CCCC00;
	font-family: Alba;
	font-size: 16px;
	text-align: left;
	background-color: #000000;
} 
.obsnamefonthd {
	color: #000000;
	font-family: Alba;
	font-size: 16px;
	text-align: left;
	background-color:#FF3333
} 
.videotitle {
	font-family: Alba;
	font-size: 15px;
	font-weight: bold;
	background-color: #CCCC00;
}
.navnameside {
	color: #CCCC00;
	font-family: Alba;
	font-size: 16px;
	text-align: left;
	padding-top: 3px;
	padding-right: 10px;
}
.navnamesidehd {
	color: #CCCC00;
	font-family: Alba;
	font-size: 16px;
	text-align: left;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.navbotfont {
	font-family: Alba;
	font-size: 14px;
}
.navnamesidesmall {
	color: #CCCC00;
	font-family: Alba;
	font-size: 14px;
	text-align: left;
	padding-top: 3px;
	padding-right: 0px;
}
.homepgvideobg {
	background-color: #CCCC00;
}
.textgeneral {
	color: #000000;
	text-align: left;
	width: 625px;
	vertical-align: top;
	padding: 5px;
}
.videoformat {
	text-align: center;
	vertical-align: middle;
	background-color: #CCCC00;
}
.imageborder {
	background-color: #000000;
	margin: 15px;
	float: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	background-position: center center;
	vertical-align: top;
	padding: 0px;
}
.imageright {
    vertical-align: top;
	margin: 15px 0px 15px 15px;
	float: right;
	border: #000000;
	clear: right;
}
.imagecenter {
	vertical-align: top;
	margin: 15px;
	float: none;
	border: #000000;
	clear: both;
}
.imageleft {
	vertical-align: top;
	margin: 15px 15px 15px 0px;
	float: left;
	border: #000000;
	clear: left;
}
.imagerightIR {

    vertical-align: top;
	margin: 15px 0px 15px 15px;
	float: left;
	border: #000000;
	clear: none;
}
.imageleftIR {

	vertical-align: top;
	margin: 15px 15px 15px 0px;
	float: left;
	border: #000000;
	clear: left;
}
.imageproductright {

    vertical-align: top;
	margin: 0px;
	float: right;
	border: #000000;
	clear: right;
}
.imageleftnews {

	vertical-align: top;
	margin: 0px 5px 5px 0px;
	float: left;
	border: #000000;
	clear: left;
}
.headingV14{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.italicreference {
	font-style: italic;
}
.headingA16 {

	font-family: Alba, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.EMSnmblock {
	line-height: 20px;
}


.newsitalic {
	font-family: Alba;
	font-size: 12px;
	font-style: italic;
}
.newscellbg {
	background-color: #CC3300;
}
.blackbg {
	background-color: #000000;
}
.whitebg {
	background-color: #FFFFFF;
}
.textgeneralnews {

	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}
.textgeneral {
    color: #000000;
	text-align: left;
	background-color: #CCCC00;
	vertical-align: top;
	padding: 20px;
}
